<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="google-site-verification" content="1ohjKPUfs_01fT9eEJa-6Nve2_WJpHWUR4CZISKO2I4" />
    <meta name="google-site-verification" content="dKi0Woo-HvPMrD4hF6MPxzwsCOQJaDHPWD9b8vZEisY" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="PODit Mobile Self Storage in Stellenbosch, Western Cape. Storage units to rent for businesses, students or homeowners. Moving supplies are also available for purchase online.">
    
    <meta name="keywords" content="self-storage, podit, containers stellenbosch, stellenbosch containers, containers capetown, units, containers, storage, storage stellenbosch, storage cape town, storage paarl, storage strand, storage bellville">
    <meta name="author" content="frank">

 {% block meta_tags %}
    
    {% endblock %}

<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-130704731-1', 'auto');
ga('send', 'pageview');
</script>


    <link rel="icon" href="https://storage.googleapis.com/podit-169717.appspot.com/favicon/unnamed.png">
    <title>
        {% if title %}
            {{title}}
        {% else %}
            PODit self storage Stellenbosch
        {% endif %}
    </title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/css/messenger.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/css/messenger-theme-flat.css">
    <link rel="stylesheet" href="/static/css/bootstrap-datetimepicker.min.css" />
    <link type="text/css" rel="stylesheet" href="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.css">

    <link href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://cdn.datatables.net/select/1.2.1/css/select.dataTables.min.css" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="/static/css/style.css">
    <link type="text/css" rel="stylesheet" href="/static/css/image-picker.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    {% block style_sheets %}
    
    {% endblock %}

    <style>
     

    </style>

</head>

<body data-spy="scroll" data-target=".navbar">

<a style="color:white;display: none;" href="/self-storage/stellenbosch"></a>
<a style="color:white;display: none;" href="/self-storage/paarl"></a>
<a style="color:white;display: none;" href="/self-storage/strand"></a>
<a style="color:white;display: none;" href="/self-storage/somerset-west"></a>
<a style="color:white;display: none;" href="/self-storage/kuils-river"></a>
<a style="color:white;display: none;" href="/self-storage/bellville"></a>
<a style="color:white;display: none;" href="/self-storage/durbanville"></a>
<a style="color:white;display: none;" href="/self-storage/gordons-bay"></a>
<a style="color:white;display: none;" href="/self-storage/franschhoek"></a>
<a style="color:white;display: none;" href="/self-storage/stellenbosch"></a>

  <nav style="background:#433c3d; margin-bottom: 0px;" class="navbar navbar-default">
        <div class="container-fluid">
          <div class="navbar-header">
            <div class="content" style="display: none">Self storage stellenbosch</div>
            <button type="button" id="logged_out_menu_button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
              <span class="sr-only"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>
          <div id="navbar" class="navbar-collapse collapse">
            <ul style="display: none;"  id="logged_out_menu" class="nav navbar-nav">
                <li ><a style="color:white;" href="/home">Home</a></li>
                <li><a style="color:white;"  href="/how-it-works">How it works</a></li>
                <li><a style="color:white;" href="/guide">Size guide</a></li>
                <li><a style="color:white;" href="/shop">Moving supplies</a></li>
                <li><a style="color:white;" href="/about">About us</a></li>
                <li><a style="color:white;" href="/faq">FAQ</a></li>
                <li><a style="color:white;" href="/blog">Blog</a></li>
                <li><a style="color:white;" href="/gallery">Gallery</a></li>
                <li><a style="color:white;" href="/contact">Contact</a></li>
                
            </ul>

        <!--     <ul class="nav navbar-nav">
              <li id="logged_out_menu" style="display: none;" class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-bars"></i>    </a>
                <ul class="dropdown-menu">
                  <li><a class="btn btn-default" href="/home">Home</a></li>
                  <li><a class="btn btn-default" href="/works">How it works</a></li>
                  <li><a class="btn btn-default" href="/contact">Contact us</a></li>
                  <li><a class="btn btn-default" href="/guide">Size guide</a></li>
                </ul>
              </li>
            </ul> -->

            <ul class="nav navbar-nav navbar-right">
             
              <li><a id="login_button_div"   style="color:white; display: none; padding-bottom: 50%; " href="/sign-in"><span style="color:#f4c535;" class="glyphicon glyphicon-log-in"></span> Login / Register</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div><!--/.container-fluid -->
      </nav>

<!--     <nav style="background:#433c3d; margin-bottom: 0px; height: 1%;" class="navbar navbar-default">
        <div style="padding-bottom: 50%;" class="container-fluid">
            <div  class="navbar-header">
                    <div class="dropdown">
                        <button style="background:#433c3d;" type="button" class="btn btn-secondary dropdown-toggle"   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fa fa-bars"></i>    
                        </button>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </div>
                </div>
            </div>
            <ul style="padding-bottom: 50%;" class="nav navbar-nav navbar-right">
                <li><a id="login_button_div"   style="color:white; display: none; padding-bottom: 50%; " href="/sign-in"><span style="color:#f4c535;" class="glyphicon glyphicon-log-in"></span> Login / Register</a></li>
            </ul>
        </div>
    </nav> -->


    <div style="display: none;" id="logged-out">
        <div class="container">
            <div class="row">
                <div class="col-sm-2">
                </div>
                <div style="padding-left: 7%; padding-right: 7%;" class="col-sm-8">
                    <img id="logo_image" src="/static/images/small_logo.png" class="img-rounded" alt="podit logo">
                    <div style="display: none;" id="firebaseui-auth-container"></div>
<iframe id="podit_video" style="width:100%; height: 400px; border: 4px solid #f4c535;"  src="https://www.youtube.com/embed/RUo9pekD6SA?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>


              <!--       <video id="podit_video" style="width:100%; border: 4px solid #f4c535;" controls>
                            <source src="/static/video/video.mp4" type="video/mp4">
                            Your browser does not support HTML5 video.
                        </video> -->
                    <div id="main_buttons" class="row">
                        <div class="col-sm-4">


                      <div class="dropdown">
                        <button  class="btn btn-default dropdown-toggle" role="button" style="width:100%; border: 2px solid #f4c535;"  type="button" data-toggle="dropdown">How it works
                        <span class="caret"></span></button>
                        <ul class="dropdown-menu">
                          <li><a class="btn btn-default" id="how_it_works_btn" role="button" style="width:100%; " href="/how-it-works">How it works</a></li>
                         <li><a class="btn btn-default" id="size_guide_btn" role="button" style="width:100%; " href="/guide">Size guide</a></li>
                         <li><a class="btn btn-default" id="moving_supplies_btn" role="button" style="width:100%; " href="/shop">Moving supplies</a></li>
                        </ul>
                      </div>

                


                          
                        </div>
                        <div class="col-sm-4">

                                <div class="dropdown">
                        <button  class="btn btn-default dropdown-toggle" role="button" style="width:100%; border: 2px solid #f4c535;"  type="button" data-toggle="dropdown">Blog
                        <span class="caret"></span></button>
                        <ul class="dropdown-menu">
                          <li><a class="btn btn-default" id="how_it_works_btn" role="button" style="width:100%; " href="/blog">Blog</a></li>
                         <li><a class="btn btn-default" id="size_guide_btn" role="button" style="width:100%; " href="/about">About us</a></li>
                         <li><a class="btn btn-default" id="moving_supplies_btn" role="button" style="width:100%; " href="/faq">FAQ</a></li>
                        </ul>
                      </div>
                           
                        </div>
                        <div class="col-sm-4">
                        <!--     <a href="/contact" style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" id="contact_us_btn" role="button">Contact us</a> -->
                         <a href="/sign-in" style="width:100%; border: 2px solid #f4c535;" class="btn btn-default" id="contact_us_btn" role="button">Sign in</a>
                        </div> 
                    </div>
                </div>
                <div class="col-sm-2">
                </div>
            </div>

        </div>
        <br><br>
        {% block logged_out %}

        {% endblock %}
    </div>
    <!-- end logged out block -->

    <div style="display: none; padding: 0px; margin-top: 0px;" id="logged-in">

        <nav style="background:#f2f4f7; border: 0px;" class="navbar navbar-inverse sidebar" role="navigation">
            <div style="margin-top: 30px;" class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div style="padding-left: 30px; padding-right: 30px;" class="navbar-header">

                    <img id="logo_image_navbar" src="/static/images/logo_trans_no_slogan.png" class="img-rounded" alt="podit logo">
                    <div class="visible-sm visible-lg visible-md" style="display: none" id="user_info">
                        <strong  id='name_container'></strong><br>
                        <span  id='email_container'></span>
                    </div>
                    <button style="background:#433c3d;" type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-sidebar-navbar-collapse-2">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>

                </div>
                <!-- Collect ffthe nav links, formsf, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-sidebar-navbar-collapse-2">
                    <ul id="menu_side" style="display: none;" 
                     class="nav navbar-nav">

                        <li>
                            <a style="color: black;" href="/home">Home<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-home"></span></a>

                        </li>
                        <li><a style="color: black;" class="sidebar-text" href="/units">My Pods & Shop Orders<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-stop"></span></a></li>

                       
                        <li class="divider"></li>
                        <li>
                            <a style="color: black;" href="/webstore">Online shop<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-credit-card"></span></a>
                        </li>
                           <li>
                            <a id="transactions_link" class="isDisabled" style="color: black;"  href="/payments">Transactions<span id="payments_link" style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-usd"></span></a>
                        </li>
                        <li>
                            <a style="color: black;" href="/shoppingcart">Shopping cart<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-shopping-cart" id="shopping-cart-icon"></span></a>

                        </li>

                        <li><a style="color: black;" class="sidebar-text">
                                </a></li>
                        <li><a style="color: black;" class="sidebar-text">
                                </a></li>
                        <li>
                            <a style="color: black;" href="/contact2">Contact us<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-envelope"></span></a>

                        </li>

                        <li>
                            <a style="color: black;" href="/profile">Profile<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-user"></span></a>

                        </li>

                        <li><a href="#" style="color: black;" class="sidebar-text" id="sign-out">Sign out
                                <span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-log-out" ></span>
                                </a></li>
                         <li>
                            <a style="color: black;" href="/unit-logs">Unit logs<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-list"></span></a>

                        </li>

                    </ul>
                </div>
            </div>
        </nav>


        <div class="main">
            <!-- User alert field, to notify of any events. -->
            <div style="display: none;" id="server-msg-div">
                <div class="alert alert-success">
                    <strong id="server_msg_header"></strong>
                    <p id="server_msg"></p>
                </div>
            </div>
            {% block content %} {% endblock %}
            <!-- Content Here -->
        </div>
    </div>
    <!-- Import JS libraries -->
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> -->

<script src="https://code.jquery.com/jquery-3.3.1.js"></script>

    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
       

    <script src="https://www.gstatic.com/firebasejs/3.2.1/firebase.js"></script>
    <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.js"></script>

 
    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>


 <script src="https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap.min.js"></script>



    <script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>




  <script src="https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap.min.js"></script>


<!-- https://code.jquery.com/jquery-3.3.1.js
https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js
https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap.min.js

https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js
https://cdn.datatables.net/responsive/2.2.3/js/responsive.bootstrap.min.js
 -->




    <script src="https://cdn.datatables.net/plug-ins/1.10.13/dataRender/datetime.js"></script>


    <script type="text/javascript" src="/static/js/moment.js"></script>
    <script type="text/javascript" src="/static/js/bootstrap-datetimepicker.min.js"></script>
    
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/js/messenger.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/js/messenger-theme-flat.js"></script>


    <!-- Firebase Auth and scripts that run on all pages -->
    <script src="/static/js/fire_base_auth.js?v={{js_version}}"></script>
    <script src="/static/js/main.js?v={{js_version}}"></script>
    <script src="/static/js/pdfobject.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.5.0/jspdf.min.js"></script>

    <!-- For scripts inside sub-pages -->
    {% block scripts %} {% endblock %}
    <!-- Flash messenger, another form of notifying the user about any events that have taken place -->
    <script>
        // Messenger.options = {
        //     extraClasses: 'messenger-fixed messenger-on-bottom messenger-on-left',
        //     theme: 'flat'
        // };

        {% with messages = get_flashed_messages(with_categories = true) %} {% if messages %} {% for category, message in messages %}
            displayServerMessageFromFlash('{{message}}', '{{category}}')
            // Messenger().post({
            //     message: '{{ message }}',
            //     type: '{{ category }}',
            //     showCloseButton: true
            // }); 
        {% endfor %} 
        {% endif %}
        {% endwith %}

    </script>

    <script type="text/javascript">
(function () {
var options = {
facebook: "2104667086447939", // Facebook page ID
whatsapp: "+27730066404", // WhatsApp number
call_to_action: "Need help?", // Call to action
button_color: "#000000", // Color of button
position: "right", // Position may be 'right' or 'left'
order: "facebook,whatsapp", // Order of buttons
};
var proto = document.location.protocol, host = "whatshelp.io", url = proto + "//static." + host;
var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
})();
</script>
</body>

</html>
